"""empty message

Revision ID: 6b38e446a3c9
Revises: 3ce137d5b84a
Create Date: 2021-09-14 12:04:54.750303

"""
from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import postgresql

# revision identifiers, used by Alembic.
revision = "6b38e446a3c9"
down_revision = "3ce137d5b84a"
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column("fit_procedures", "speed")
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column(
        "fit_procedures",
        sa.Column(
            "speed",
            postgresql.DOUBLE_PRECISION(precision=53),
            autoincrement=False,
            nullable=True,
        ),
    )
    # ### end Alembic commands ###
